BODY {
	FONT-SIZE: 9pt
}
TH {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 20px
}
iframe {
ĦĦĦĦĦĦĦĦFONT-SIZE: 9pt;
}
A:active {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 20px
}
A:link {
	COLOR: #000000; text-decoration: none; LINE-HEIGHT: 20px
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline; LINE-HEIGHT: 20px
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline; LINE-HEIGHT: 20px
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline; LINE-HEIGHT: 20px
}
.glow {
	COLOR: #FFFF00; FILTER: glow(color=ffff00, strength=0) dropshadow(color=cccccc, offx=0, offy=0,); WIDTH: 48; LINE-HEIGHT: 18px
}
INPUT {
	BORDER-BOTTOM-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #cccccc; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #cccccc; BORDER-TOP-WIDTH: 1px; FONT-SIZE: 9pt; HEIGHT: 18px; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
SELECT {
	BACKGROUND-COLOR: #efefef; BORDER-BOTTOM-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #000000; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #000000; BORDER-TOP-WIDTH: 1px; FONT-FAMILY: ËÎÌċ; FONT-SIZE: 9pt
}
.biankuang01 {
	background-color: #EFF7FE;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #42AEFF;
	border-bottom-color: #42AEFF;
	border-left-color: #42AEFF;
}